a			{ text-decoration: none; }
a:active			{ background-color: transparent; color: #FFF4DD; }
a:visited			{ background-color: transparent; color: #FFF4DD; }
a:link			{ background-color: transparent; color: #FFF4DD; }
a:hover			{ background-color: transparent; color: #FFF4DD; text-decoration: underline; }

b			{ font-weight: bold; }
b.wide			{ font-weight: bold; letter-spacing: 2px; }

body 			{ background-color: #445A79; font-family: verdana,tahoma,arial,helvetica,sans-serif; font-weight: normal; font-size: 12px; line-height: 16px; margin: 0px; }

div.body			{ position: relative; top: 20px; width: 750px; margin: auto; padding: 0; background-color: transparent; }
div.logo			{ position: absolute; top: 0px; height: 125px; background-color: transparent; }
div.menu			{ position: absolute; top: 126px; right: 160px; height: 50px; background-color: transparent; }
div.screen		{ position: absolute; top: 126px; right: 0px; height: 50px; width: 160px; background: url('images/menu.gif') no-repeat; }
div.screentext		{ position: absolute; top: 20px; left: 40px; height: 50px; width: 160px; font-size: 16px; }
div.text			{ position: absolute; width: 750px; top: 185px; background: url('images/chip.gif') repeat-y; text-align: left; border-top: solid 1px #EC8C52; border-bottom: solid 1px #EC8C52; border-left: solid 1px #EC8C52; border-right: solid 1px #EC8C52; }
div.text2			{ background-color: transparent; padding: 10px; }

p			{ font-weight: normal; color: #FFCC99; font-size: 12px; line-height: 16px; text-align: justify; background-color: transparent; font-family: verdana,tahoma,arial,helvetica,sans-serif; }
p.center			{ font-weight: normal; color: #FFCC99; font-size: 12px; line-height: 16px; text-align: center; background-color: transparent; font-family: verdana,tahoma,arial,helvetica,sans-serif; }

table			{ background-color: transparent; border: 1px; border-color: #FFFFFF; text-align: center; margin-left: auto; margin-right: auto; }


tr			{ background-color: transparent; font-weight: normal; color: #FFCC99; font-size: 12px; line-height: 16px; }
td			{ background-color: transparent; font-weight: normal; color: #FFCC99; font-size: 12px; line-height: 16px; text-align: justify; font-family: verdana,tahoma,arial,helvetica,sans-serif; }
